!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for a kinematic dynamo run
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2021/08/08 13:34:36 brandenb Exp $',
  random_gen='nr_f90'
/
&eos_init_pars
  gamma=1., cs0=1.
/
&hydro_init_pars
/
&density_init_pars
/
&magnetic_init_pars
  initaa='power_randomphase_hel', amplaa=3e-2, relhel_aa=-1.
  initpower_aa=2., kpeak_aa=60.
/
&special_init_pars
  initspecial='const', mu5_const=20.
/
